@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


        
a:link,
a:visited {
    color: blue;
    transition: all .2s ease-in-out;
}
a:hover,
a:active {
    color: #ff0000;    
}



/* +  */



#court-coh-hdr-inne {
	background-image:  url("../clubs/court_honour/img/court_honour_nu_flex_x1200.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px;  
	height: 160px;
}



#honourmen-hdr-inne {
	background-image: url("../clubs/33/img/33_sr_flex.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px; 
	height: 140px;
}

#honourmen-kcch-inne {
	background-image:  url("../clubs/kcch/img/kcch_sr_flex.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px;  
	height: 145px; 


}

.honourmen-list-column ul li {
	white-space: nowrap;
}


	
	
	
.column-1, .column-2, .column-3 {
	width: 33%;
	box-shadow:  0px 1px  1px 1px rgba(221, 221, 221, 0.4),  0px -1px  1px 1px rgba(221, 221, 221, 0.4);
	border-radius: 5px;
	line-height: 1.2;
	margin: 0 6px 0 5px;
	padding: 8px 8px 8px 8px;
	white-space: nowrap;
}	

.column-1-a {
	width: 34%;
}








	
	
.honourmen-year {
		font-size: 1.06rem;
		display: inline-block;
		margin-top: 5px;
}
	
	.container-clubs-main-top {
		margin-right: 20px;
		margin-left: 20px;
	}
.honour-header {
		margin-bottom: 0px;

	}
	
#honourmen-menu-index ul {
	display: flex;
	justify-content: space-between;
	margin: 18px 0px 0 14px;
	padding: 0 0;
}

#honourmen-menu-index li{
	padding: 0 30px 0 0;
}
	


.p-honourmen-return-coh-lm {
	margin: 0px 0 20px 0px;
}











@media screen and (min-width: 780px) {
.column-honourmen .column-2 img {
		margin-top: 15px;
		margin-left: 2px;
}
}



@media screen and (max-width: 780px) {
.column-honourmen .column-2 img {
		margin-top: 10px;
		margin-left: 2px;
}
	
	
	

.container-clubs-main-top {
		margin: 25px 10px 20px 10px;
}



	
	
	
.gc-logo img {
		width: 50px;
}

	

.honourmen-coh-logo-cap .honour-logo img {
		width: 140px;
}


.honourmen-coh-logo-cap .honour-cap img {
		width: 140px;
}
	
.honourmens-meny  {
		color: #000;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;	
}



.honourmens-meny  div.honourmen-meny-butn  {
	color: #800;
	font-size: .9rem;
	margin-bottom: 6px;
	padding: 2px 6px 2px 6px;
	white-space: nowrap;
	width: 150px;
}


	
.honourmen-meny-wrap {
	display: flex;
	flex-direction: column !important;
}
	
/* Honourmen + */
	
	

.column {
	display: flex;
	flex-direction: column;
	margin-top: 0px;
	padding: 10px 0 0 0;
			
}	

.column-1, .column-2, .column-3 {
	margin: 5px 10px 10px 10px;
	padding: 10px 16px  12px 12px;
	max-width: 500px;
	min-width: 250px;
}
.honourmen-year {
	display: inline-block;
	margin-top: 5px;
}
	
	
}